# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2018-09-07 09:55
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('django_shopify_synchronizer', '0005_auto_20180907_0940'),
    ]

    operations = [
        migrations.AlterField(
            model_name='importsource',
            name='items_count',
            field=models.IntegerField(blank=True, null=True),
        ),
    ]
